Description

This way you can use this just to run quick surveys.
This would be possible by fixing #1629, although when validating the file, the validator requires <waet> to have at least one <page>
child. This should be fixed as well

History
#1 - 2016-03-10 05:03 PM - Nicholas Jillings

Aren't there better survey only tools out there (survey monkey comes to mid)? If there are no <pages> the tool will throw an error because it cannot
build the state maps and storage nodes. Hence why a minimum that there is a page (because this tests audio).

#2 - 2016-05-04 02:30 PM - Giulio Moro
- Priority changed from Normal to Low

found a way to embed google forms in your apge, so that you can set a custom return URL (e.g.: start with google form and then redirect to the survey
once it is done).
http://sneakysheep.com/google-docs-form-tool-version-2/

#3 - 2016-05-04 02:30 PM - Giulio Moro

found a way to embed google forms in your page, so that you can set a custom return URL (e.g.: start with google form and then redirect to the survey
once it is done).
http://sneakysheep.com/google-docs-form-tool-version-2/

#4 - 2016-05-04 02:31 PM - Giulio Moro
- Tracker changed from Bug to Feature

#5 - 2016-05-10 04:58 PM - Giulio Moro

the above workaround does not work.
